Subject: Re: linux-next: manual merge of pcmcia tree

From: Jonathan Corbet <[email-masked]>
Date: Fri, 20 Jun 2008 13:53:27 -0600

On Fri, 20 Jun 2008 19:43:21 +0200
Dominik Brodowski <[email-masked]> wrote:

> Well, when do you intend to push that patch? I hope Linus will apply
> the pcmcia tree soon after 2.6.26 is released.

Similar for bkl-removal - it's targeted at 2.6.27.

> > Here's the patch; if you take it let me know and I'll remove it from
> > the bkl-removal tree.
> 
> I've applied it to pcmcia-2.6.git and just pushed that to kernel.org.

OK, I'll pull it from bkl-removal.

Thanks,

jon